How to install libmagick++-dev on Debian 9 (Stretch)